body{font-family:arial; font-size:12;}
table{font-family:arial; font-size:12;}
td{font-family:arial; font-size:12;}
div{font-family:arial; font-size:12;}
span{font-family:arial; font-size:12;}
a{font-family:arial; font-size:12;color:black;text-decoration:none;}
a:hover{font-family:arial; font-size:12;color:black;text-decoration:underline;}

img{border:none;}
a.alink{text-decoration:underline;font-weight:bold;color:Black;}
a.alink:hover{text-decoration:none;font-weight:bold;}
.nonlink{color:#D317DD;font-weight:bold;}

.undrl{text-decoration:underline;}
.undrl:hover{text-decoration:none;}

.noundrl{text-decoration:none;}
.noundrl:hover{text-decoration:underline;}

.nounder{font-family:arial; font-size:12;color:black;text-decoration:none;font-weight:bold;}
.nounder:hover{font-family:arial; font-size:12;color:black;text-decoration:none;font-weight:bold;}

.forbott{font-family:arial; font-size:12;color:#FFFFFF;text-decoration:none;}
.forbott:hover{font-family:arial; font-size:12;color:#000000;text-decoration:none;}

.formss{font-family:arial; font-size:12;color:#000000;text-decoration:none;font-weight:bold;}
.formss:hover{font-family:arial; font-size:12;color:#000000;text-decoration:underline;font-weight:bold;}
.formssdat{font-family:arial; font-size:12;color:#D119DB;}
.forto{font-family:arial; font-size:11;color:#000000;text-decoration:underline;}
.forto:hover{font-family:arial; font-size:11;color:#000000;text-decoration:none;}

.forumlink{font-family:arial; font-size:12;color:#ED8200;text-decoration:underline;font-weight:bold;}
.forumlink:hover{font-family:arial; font-size:12;color:#ED8200;text-decoration:none;font-weight:bold;}

.prev{font-family:arial;font-size:12;color:#D119DB;text-decoration:underline;}
.prev:hover{font-family:arial;font-size:12;color:#D119DB;text-decoration:none;}
.next{font-family:arial;font-size:12;color:#D119DB;text-decoration:underline;}
.next:hover{font-family:arial;font-size:12;color:#D119DB;text-decoration:none;}

A.LbarNivut:link    {color:#4E4B4A; font-size:9px; text-decoration:none;}
A.LbarNivut:visited {color:#4E4B4A; font-size:9px; text-decoration:none; }
A.LbarNivut:active  {color:#4E4B4A; font-size:9px; text-decoration:none; }
A.LbarNivut:hover   {color:#4E4B4A; font-size:9px; text-decoration:underline; }

body {
    margin: 0;
}

    body > .main {
        width: 812px;
        margin: 0 auto;
    }

table {
    padding: 0;
    border: 0;
    border-collapse: collapse;
}

.after-header {
    width: 750px;
    margin: 0 auto;
}

.top {
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
}

.aside {
    width: 175px;
    min-height: 500px;
}

.lobby {
    width: 565px;
    min-height: 500px;
}

.bottom {
    width: 100%;
}

.annotation {
    width: 555px;
    background-color: #eaeaea;
    color: #666565;
    border: solid 1px #afaeae;
    margin: 0px 6px 7px 0px;
    padding: 3px 4px 3px 4px;
}

h2 {
    font-family: Arial;
    font-size: 10px;
    margin: 0px;
}

#gpt-ad-top-banner {
    width: 750px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 5px;
    background-color: #D4D4D4;
}

#gpt-ad-lower-banner {
    width: 100%;
    text-align: center;
    padding-bottom: 5px;
    background-color: #D4D4D4;
}

.gpt-ad-aside-banner {
    position: absolute;
    top: 100px;
    min-width: 120px;
    height: 600px;
    background-color: antiquewhite;
}

#gpt-ad-right-tower {
    right: 0;
}

#gpt-ad-left-tower {
    left: 0;
}

#gpt-ad-lower-banner {
    right: 0;
}

@media (max-width: 1024px) {
    .gpt-ad-aside-banner {
        display: none;
    }
}
